org.apache.catalina

## Interface TrackedWebResource

- All Superinterfaces:
    AutoCloseable, Closeable

      public interface TrackedWebResource
      extends Closeable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Exception` | `getCreatedBy()`
    `String` | `getName()`

    - ### Methods inherited from interface java.io.Closeable

      `close`

- - ### Method Detail

    - #### getCreatedBy

          Exception getCreatedBy()

    - #### getName

          String getName()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.